From: Hilko Bengen <bengen@debian.org>
Date: Mon, 8 Dec 2014 15:25:03 +0100
Subject: Added pfring build flag

---
 examples/pfdump/main.go | 3 +++
 pfring/pfring.go        | 2 ++
 2 files changed, 5 insertions(+)

--- a/examples/pfdump/main.go
+++ b/examples/pfdump/main.go
@@ -6,6 +6,9 @@
 
 // The pfdump binary implements a tcpdump-like command line tool with gopacket
 // using pfring as a backend data collection mechanism.
+
+// +build pfring
+
 package main
 
 import (
--- a/pfring/pfring.go
+++ b/pfring/pfring.go
@@ -5,6 +5,8 @@
 // that can be found in the LICENSE file in the root of the source
 // tree.
 
+// +build pfring
+
 package pfring
 
 /*
--- a/pfring/pfring_test.go
+++ b/pfring/pfring_test.go
@@ -4,6 +4,8 @@
 // that can be found in the LICENSE file in the root of the source
 // tree.
 
+// +build pfring
+
 package pfring
 
 import (
